{
	"format_version": "1.10.0",
	"animations": {
		"animation.signpost_spawned": {
			"loop": false,
			"animation_length": 1,
			"timeline": {
				"0.0": [
					"/summon hoh_bht:sign_quest ~ ~ ~ ~ ~ hoh_bht:first_quest"
				],
				"0.1": [
					"/summon hoh_bht:sign_quest ~ ~ ~ ~ ~ hoh_bht:second_quest"
				],
				"0.2": [
					"/summon hoh_bht:sign_quest ~ ~ ~ ~ ~ hoh_bht:third_quest"
				]
			}
		},
		"animation.signpost_quest_taken_1": {
			"loop": false,
			"animation_length": 5,
			"timeline": {
				"0.0": [
				"/event entity @e[type=hoh_bht:sign, c=1] hoh_bht:quest_taken_1",
				"/tag @p add hoh_bht_bor",
				"/tag @p add hoh_bht_givemequest"
				],
				"4.8": [
					"/event entity @e[type=hoh_bht:sign, c=1] hoh_bht:quest_reset_1"
				],
				"4.9": [
					"/event entity @s hoh_bht:quest_reset_1"
				]
			}
		},
		"animation.signpost_quest_taken_2": {
			"loop": false,
			"animation_length": 5,
			"timeline": {
				"0.0": [
						"/event entity @e[type=hoh_bht:sign, c=1] hoh_bht:quest_taken_2",
						"/tag @p add hoh_bht_bor",
						"/tag @p add hoh_bht_givemequest"
				],
				"4.8": [
					"/event entity @e[type=hoh_bht:sign, c=1] hoh_bht:quest_reset_2"
				],
				"4.9": [
					"/event entity @s hoh_bht:quest_reset_2"
				]
			}
		},
		"animation.signpost_quest_taken_3": {
			"loop": false,
			"animation_length": 5,
			"timeline": {
				"0.0": [
						"/event entity @e[type=hoh_bht:sign, c=1] hoh_bht:quest_taken_3",
						"/tag @p add hoh_bht_bor",
						"/tag @p add hoh_bht_givemequest"
				],
				"4.8": [
					"/event entity @e[type=hoh_bht:sign, c=1] hoh_bht:quest_reset_3"
				],
				"4.9": [
					"/event entity @s hoh_bht:quest_reset_3"
				]
			}
		}
	}
}